function load_gwa_wt_district_no_by_district(district_no){
       // alert(district_no);
       // alert('load_gwa_wt_district_no_by_district');
        datastr="district_no="+district_no;
        //alert(datastr);
                 $.ajax({
                        url:'module/ground_water/gwa_map_district_no_by_district.php',
                        type:'get',
                        data:datastr,
                        success:function(data){
                               // alert(data);
                               $('#map_holder_gt').html(data);
                        }
                 });
     


}